DELIMITER mysolus$$ 
INSERT INTO `rCore_algorithms` VALUES (1,'IBCF','\"Item-Based Collaborative Filtering\"','\"Assigns more importance to similarities between Items than between People making purchases\"',1),(2,'MBA','\"Market Basket Analysis based\"','\"Uses the stengths of co-occurences of Products to recommend products. \"',1),(3,'UBCF','\"User Based Collaborative Filtering\"','\"Uses Cosine Similarity Distances between user-profiles (genomes) to recommend products.\"',1),(4,'FAV','Favourite','\"Picks up the product/product-attribute that a customer has purchased the most number of times among all his purchases.\"',0),(5,'ALS','\"Matrix Refactorisation\"','\"Recommends unpurchased categories. Promotes Cross Sell\"',0),(6,'PREFERENCE','Preference Vector Based','\"Recommends Products based on Preferences of Customers\"',1),(7,'POPULAR','\"Popularized Product Genome\"','\"Most Purchased Product Genome in last 1yr\"',1),(8,'TRENDING','\"Trending Product Genome\"','\"Most Purchased Product Gemnome in last 1Month\"',1);
mysolus$$
